@charset "UTF-8";

/*===================================== 
      Accordion Gutenberg Adjust
=====================================*/
.l-scope.l-page .c-qa summary {
    margin-bottom: 0.5em;
}

.l-scope.l-page .c-qa summary::marker {
    color:var(--color-secondary);
}

.l-scope.l-page .c-qa .c-qa__detail,
.l-scope.l-page .c-qa details {
    padding:0.5rem 0;
}

.l-scope.l-page .c-qa p {
    font-size: var(--font-size-s);
}